@font-face {
	font-family: 'Ubuntu';
	src: url('../assets/fonts/ubuntu-regular.woff2') format('woff2'),
		url('../assets//fonts//ubuntu-regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;		
}

html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}

body {
	margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
	display: block
}

audio,
canvas,
progress,
video {
	display: inline-block;
	vertical-align: baseline
}

audio:not([controls]) {
	display: none;
	height: 0
}

[hidden],
template {
	display: none
}

a {
	background: 0 0
}

a:active,
a:hover {
	outline: 0
}

abbr[title] {
	border-bottom: 1px dotted
}

b,
strong {
	font-weight: 700
}

dfn {
	font-style: italic
}

h1 {
	font-size: 2em;
	margin: .67em 0
}

mark {
	background: #ff0;
	color: #000
}

small {
	font-size: 80%
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
}

sup {
	top: -.5em
}

sub {
	bottom: -.25em
}

img {
	border: 0
}

svg:not(:root) {
	overflow: hidden
}

figure {
	margin: 1em 40px
}

hr {
	box-sizing: content-box;
	height: 0
}

pre {
	overflow: auto
}

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
	color: inherit;
	font: inherit;
	margin: 0
}

button {
	overflow: visible
}

button,
select {
	text-transform: none
}

button,
html input[type=button],
input[type=reset],
input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer
}

button[disabled],
html input[disabled] {
	cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0
}

input {
	line-height: normal
}

input[type=checkbox],
input[type=radio] {
	box-sizing: border-box;
	padding: 0
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
	height: auto
}

input[type=search] {
	-webkit-appearance: textfield;
	box-sizing: content-box
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

fieldset {
	border: 1px solid silver;
	margin: 0 2px;
	padding: .35em .625em .75em
}

legend {
	border: 0;
	padding: 0
}

textarea {
	overflow: auto
}

optgroup {
	font-weight: 700
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

td,
th {
	padding: 0
}

body {
	background-color: #f9f9f9;
	font-family: Ubuntu, sans-serif;
}

.center {
	position: relative;
	left: 50%;
	transform: translateX(-50%)
}

.About {
  align-items: center;
  display: grid;
  grid-template-columns: minmax(auto, 1024px);
  justify-content: center;
  padding: 4em 0;
}

.card {
	position: relative;
	padding: 20px 0;
	width: 100%;
	background: #fff;
	border-radius: 3px;
	box-shadow: 0 0 1px rgba(0, 0, 0, .5);
	overflow: hidden;
	text-align: center;
	z-index: 5
}

.card:after {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 130px;
	top: 0;
	background: #f9f9f9;
	border-bottom: 1px solid rgba(0, 0, 0, .15);
	z-index: -1
}

.card_photo {
	position: relative;
	background: #fff;
	padding: 5px;
	width: 190px;
	height: 190px;
	border-radius: 50%;
	margin-bottom: 30px;
	border: 1px solid rgba(0, 0, 0, .25)
}

.card_photo img {
	width: 150px;
	border-radius: 50%
}

.card_title {
	color: #999;
	font-size: 18px;
	margin: 0
}

.card_value {
	color: #2c2e31;
	font-size: 38px;
	margin: 5px;
	text-transform: capitalize
}

.card ul {
  list-style-type: none;
}

.card li {
  display: inline-block;
  margin: 0 1em 0 0
}

.card_social {
	width: 400px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
	padding: 1em 0;
}
.card_social img {
	width: 32px;
	height: 32px;
}

.card_social a {
	text-decoration: none;
}

.circle {
  position: relative;
}

.circle svg {
  fill: none;
  stroke: #8a3ab9;
  stroke-linecap: round;
  stroke-width: 3;
  stroke-dasharray: 1;
  stroke-dashoffset: 0;
  animation: stroke-draw 6s ease-out infinite alternate;
}
.circle img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

@keyframes stroke-draw {
  from {
    stroke: #8a3ab9;
    stroke-dasharray: 1;
  }
  to {
    stroke: #cd486b;
    transform: rotate(180deg);
    stroke-dasharray: 8;
  }
}